Subject: Ticket Assigned - Re: order ID #9587935153
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 07:37:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: order ID #9587935153 Hi,
I am trying to return the things but I am getting some non refundable
amount to be beared for shipping and delivery. Please see the screenshot
attached.

I would need an explanation for the same. Why are we supposed to bear the
cost of shipping and delivery when online purchase is definitely done
because of the ease of buying things and returning it, if the quality is
not as good since in the photo we do not understand. Secondly if we order a
particular size always and if in this brand 12 size seems bigger or if the
thing doesn't seem as good as it looks in the photo then definitely we have
every right to give it back. That is what online shopping is all about.
Then please let me know on what basis are we being charged the shipping. If
that is the case we would very well go to the store and would never go for
an online shopping as it is a loss in every sense. We are shopping without
the look or feel of the cloth and on returning we are penalised for the
same.

On top of that your customer care executive doesn't even know for what the
charges are made and without understanding is keeping on saying something
else. Please train them before keeping them on the call so that they know
what are the these charges taken for.

Would appreciate if you get the point and return the entire amount that has
to be returned back. Awaiting an early reply as I need to put the return
request.

Thanking you.
Regards,
Ajeesh Reghunathan.

On Fri, 30 Sept 2022, 18:01 Centrepoint, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Ajeesh R, we'd be grateful if you could tell us what you think about
> the products you've just received.
> SPLASH
> Chip 'n Dale Print Round Neck T-shirt and Pyjama Set
> Color: Pink
> Size: 12
> Quantity: 1
> AED 50
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164339328?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Striped Polo T-shirt with Short Sleeves and Button Closure
> Color: Blue
> Size: 9-10 yrs
> Quantity: 1
> AED 30
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164077782?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Lee Cooper Solid Sweatshirt with High Neck and Half-Zip Closure
> Color: Orange
> Size: M
> Quantity: 1
> AED 59
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163936805?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Colourblock Polo T-shirt with Short Sleeves
> Color: Red
> Size: 11-12 yrs
> Quantity: 1
> AED 30
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164077867?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Mistotes Mickey Mouse Print Tote Bag with Double Handle and Zip Closure
> Color: Red
> Quantity: 1
> AED 79
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164017478?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> CENTREPOINT
> Trendyol Women Knitted Crew Neck Sweater
> Color: Blue
> Size: S
> Quantity: 1
> AED 23
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164072902?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Printed Sweatshirt with Crew Neck and Long Sleeves
> Color: Grey
> Size: 10
> Quantity: 1
> AED 35
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163909135?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4946794